PINKY(1)

NOM
pinky - Équivalent plus léger de la commande finger

SYNOPSIS
pinky [OPTION]... [UTILISATEUR]...

DESCRIPTION

-l  afficher en format long pour les UTILISATEURs indiqués

-b  en format long, omettre le répertoire racine de l'utilisateur et son interpréteur de commandes

-h  en format long, omettre le fichier de projet de l'utilisateur

-p  en format long, omettre le fichier de plan de l'utilisateur

-s  produire une sortie en format court (option par défaut)

-f  en format court, omettre la ligne d'en-tête des colonnes

-w  en format court, omettre le nom complet de l'utilisateur

-i  en format court, omettre le nom complet de l'utilisateur et de l'hôte distant

-q  en format court, omettre le nom complet de l'utilisateur et de l'hôte distant ainsi que le temps d'inactivité

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

Il s'agit d'une version allégée du programme finger pour afficher les informations relatives à un utilisateur. Le fichier utmp est /var/run/utmp.

AUTEUR
Écrit par Joseph Arceneaux, David MacKenzie et Kaveh Ghazi.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/pinky>
aussi disponible localement à l’aide de la commande : info '(coreutils) pinky invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Luc Froidefond <luc.froidefond@free.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.